@charset "UTF-8";
/*
Theme Name:   sashabruce
Theme URI:    http://sashabruce.org
Description:  Child theme for Divi 3 for sashabruce.org
Author:       HZDG
Author URI:   http://hzdg.com
Template:     Divi
Version:      1.0.0
*/

/* Overwrites */
.mfp-bottom-bar .mfp-title {
  display:none !important;
}
/* General */
body,
#main-header,
#et-top-navigation {
  font-family: "proxima-nova" !important;
}

.et_pb_button {
  font-family: "proxima-nova" !important;
  font-size: 14px;
}

@media screen and (max-width:767px) {
  p, li {
      font-size:18px;
  }
}

/* General - links */
body a:hover {
  color: #05b3e8;
  
}

body #main-content .et_pb_video_play:hover {
  color:#FFF;
  text-decoration:none;
}

body #main-content a:hover {
  text-decoration:underline;
}
body #main-content a.et_pb_button:hover {
  text-decoration:none;
}

.align-buttons-to-bottom {
  display: -webkit-flex;
  display: flex;
}

.align-buttons-to-bottom .et_pb_column {
  position: relative;
  padding-bottom: 40px;
}

.align-buttons-to-bottom .et_pb_column .et_pb_promo_button {
  position: absolute;
  bottom: 0;
}

body #page-container .et_pb_cta_0.et_pb_promo .et_pb_button:hover {
  color:#FFF !important;
}

.interior-banner,
#post-banner {
  position: relative;
  overflow: hidden;
}

#post-banner .et_pb_fullwidth_header,
.interior-banner.largest-banner {
  min-height: 638px;
  max-height: 638px;
}

@media screen and (max-width: 980px) {
  #post-banner .et_pb_fullwidth_header,
  .interior-banner.largest-banner {
    min-height: initial;
    max-height: 638px;
    padding-top: 0 !important;
    width: 100%;

    /* https://github.com/suitcss/components-flex-embed/blob/master/lib/flex-embed.css */
    padding-bottom: 56.25%;
  }

  .interior-banner + .et_pb_section {
    padding-top: 0;
  }
}

/* Sidebar */
.et_pb_widget.widget_recent_entries .widgettitle,
.et_pb_widget_area.et_pb_widget_area_left .widget_nav_menu .widgettitle {
  color: #ff6600 !important;
  font-size: 30px !important;
}

/* Sidebar links*/
.et_pb_widget.widget_recent_entries li {
  margin-bottom: 1.5rem !important;
}

.et_pb_widget.widget_recent_entries a {
  color: #2f87f9;
  line-height: 1.5 !important;
  display: block;
}

.et_pb_widget_area.et_pb_widget_area_left .widget_nav_menu ul.menu a {
  color: #000 !important;
}
.et_pb_widget_area.et_pb_widget_area_left .widget_nav_menu ul.menu a:hover {
  text-decoration:none;
}


/* Top of Interior Page Nav for Mobile Layout */
@media screen and (max-width: 980px) {
  .desktop-only-top-nav,
  .desktop-only-top-nav.et_pb_promo_button {
    display: none !important;
  }
}

/* Bottom of Interior Page Nav for Mobile Layout */
.mobile-only-bottom-nav {
  display: none !important;
}

@media screen and (max-width: 980px) {
  .mobile-only-bottom-nav {
    display: block !important;
  }

  .mobile-only-bottom-nav a {
    color: #424242 !important;
    font-weight: 800;
    text-transform: uppercase;
    font-size: 16px;
  }
}

/* Buttons */
.et_pb_newsletter_form .et_pb_newsletter_button {
  background-color: #f26921 !important;
  color: #fff !important;
  border: none !important;
  border-radius: 4px !important;
  text-transform: uppercase;
}
.et_pb_newsletter_form .et_pb_newsletter_button:after {
  content: "" !important;
}
/* Header */
#main-header {
  padding-top: 28px;
}

.et_header_style_left .logo_container {
  position: relative;
  float: left;
}

@media screen and (min-width: 981px) {
  .et-fixed-header#main-header {
    background-color: #fff !important;
    min-height: 100px !important;
  }

  .et-fixed-header#main-header .logo_container a img {
    display: none;
  }

  .et-fixed-header#main-header .logo_container a img.scroll-image {
    display: block;
  }

  .et-fixed-header#main-header #header-right {
    padding-top: 6px;
  }

  .et-fixed-header#main-header #header-right #header-menu #menu-toggle {
    color: #000;
  }

  .et-fixed-header#main-header #header-right #header-menu #menu-toggle:hover {
    text-decoration:none;
  }

  .et-fixed-header#main-header #header-right #header-menu #menu-toggle i.fa {
    color: #000;
  }

  .et-fixed-header#main-header #header-text-by-logo {
    top: -6px;
  }

  .et-fixed-header#main-header #header-text-by-logo a {
    color: #000 !important;
  }

  .et-fixed-header#main-header #header-text-by-logo p,
  .et-fixed-header#main-header#header-text-by-logo li {
    color: #000;
  }
}

#main-header .logo_container {
  max-width: 50%;
}

#main-header .logo_container a {
  display: inline-block;
}

#main-header .logo_container a .scroll-image {
  height: 70px;
  display: none;
  position: relative;
  top: -15px;
}

#header-text-by-logo {
  display: inline-block;
  max-width: 400px;
  position: absolute;
  top: 24px;
  padding-left: 20px;
}

#header-text-by-logo a {
  color: #fff !important;
}

#header-text-by-logo p,
#header-text-by-logo li {
  color: #fff;
  margin-top: 0;
  padding-bottom: 5px;
  font-size: 17px;
}

#header-right {
  width: 50%;
  float: right;
  text-align: right;
  padding-top: 10px;
}

#header-right #header-menu {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  padding-bottom: 10px;
  padding-right: 20px;
  padding-left: 20px;
}

#header-right #header-menu #menu-toggle {
  color: #fff;
  font-size: 16px;
  font-weight: 800;
  text-transform: uppercase;
  display: inline-block;
  line-height: 26px;
  cursor: pointer;
  letter-spacing: 1px;
}

#header-right #header-menu #menu-toggle i.fa {
  font-size: 20px;
  margin-left: 15px;
  position: relative;
  top: 2px;
}

#header-right #header-menu #menu-toggle img {
  width: 26px;
  margin-left: 10px;
  position: relative;
  top: 3px;
}

#header-right #header-menu .menu-main-nav-container {
  display: none;
  position: absolute;
  top: 30px;
  left: -10px;
  padding-top: 10px;
}

#header-right #header-menu ul#menu-main-nav {
  text-align: left;
  background: #f26921;
  padding: 30px;
}

#header-right #header-menu ul li + li {
  margin-top: 10px;
}

#header-right #header-menu ul#menu-main-nav a {
  color: #fff;
  font-weight: 800;
  text-transform: uppercase;
  font-size: 16px;
}

#header-right #donate-button {
  background: url("images/donate-button.png") no-repeat center center;
  color: #000;
  font-size: 16px;
  font-weight: 700;
  text-transform: uppercase;
  background-size: contain;
  display: inline-block;
  width: 130px;
  height: 46px;
  line-height: 41px;
  text-align: center;
  margin-left: 30px;
  letter-spacing: 0;
  position: relative;
  top: -3px;
}

#header-right #donate-button:hover {
    color:#FFF;
    text-decoration:none !important;
}

/* Footer */
#main-footer .bottom-nav a {
  font-size: 13px !important;
  letter-spacing: 0;
}

#main-footer .bottom-nav {
  padding: 21px 0;
}

#main-footer .bottom-nav li {
  padding-right: 26px;
}

#footer-info p,
#footer-info a {
  font-size: 15px;
}

#footer-info a {
  font-weight: 400;
}

/*
 *homepage - hero
 */
.hero--homepage {
  padding-top: 7rem !important;
}

/*hero pattern bar*/
.hero--homepage .hero__bar {
  margin-top: 7rem !important;
}

/*hero tagline svg*/
.hero--homepage .hero__tagline img {
  max-width: 432px;
  display: block;
  margin: 0 auto;
}

/*hero subheading - below the tagline*/
.hero--homepage .et_pb_fullwidth_header_subhead {
  font-size: 1.4rem !important;
}

/*hero subheading - strange bug where divi continues to restore a deleted image..*/
.hero--homepage > .et_pb_fullwidth_header {
  background-image: none !important;
}

/*hero header*/
.hero--homepage .hero__header {
  padding-top: 0 !important;
  padding-bottom: 0 !important;
}

.hero--homepage
  .et_pb_fullwidth_header
  .et_pb_fullwidth_header_container.center
  .header-content {
  margin: 8px auto 20px;
}

/*hero buttons - actual button styles*/
.hero--homepage a.et_pb_button {
  text-transform: uppercase !important;
  letter-spacing: 0 !important;
  font-style: normal !important;
  margin-left: 25px;
  margin-right: 25px;
  margin-top: 28px !important;
}

/*
 *homepage - homes-not-streets
 */
.homes-not-streets {
  padding-top: 5rem !important;
  padding-bottom: 5rem !important;
}

.homes-not-streets__title {
  margin-bottom: 0 !important;
}

.homes-not-streets h3 {
  font-size: 42px !important;
  font-weight: 600;
}

.homes-not-streets h5 {
  font-size: 20px;
  font-weight: 600;
}

.homes-not-streets__title > .et_pb_text_inner > * {
  line-height: 1 !important;
  padding-bottom: 0 !important;
}

.homes-not-streets__subtitle {
}

.homes-not-streets .et_pb_button {
  display: inline-block;
  height: 46px;
  line-height: 32px !important;
  font-size: 16px !important;
  letter-spacing: 0 !important;
}

/*homes-not-streets buttons*/
.homes-not-streets__btn {
  position: relative !important;
}

/*homes-not-streets buttons - unused description element*/
.homes-not-streets__btn .et_pb_promo_description {
  display: none !important;
}

/*homes-not-streets buttons - using psuedo element to place background image*/
.homes-not-streets__btn:after {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  height: 100%;
  width: 100%;
  transform: translateY(-50%) translateX(-50%);
  background-image: url("../../../wp-content/uploads/2017/09/Homes_Not_Streets_Button_BG.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
  z-index: 1;
}

/*homes-not-streets buttons - actual button styles*/
.homes-not-streets__btn a {
  text-transform: uppercase !important;
  letter-spacing: 1px !important;
  font-style: normal !important;
  background-color: transparent !important;
  z-index: 10;
  color: #000 !important;
}

/*homes-not-streets video*/
.homes-not-streets__video {
  margin-top: 3rem !important;
}

/*
 *homepage - stats
 */
.stats {
  padding-top: 68px !important;
  padding-bottom: 68px !important;
}

.stats .et_pb_row {
  padding: 0 0;
}
.stats__subtitle {
  margin-bottom: 0 !important;
}

.stats .stats__subtitle h5 {
  font-size: 20px !important;
  letter-spacing: 1px;
  font-weight: 700;
  text-transform: uppercase;
}

.stats__subtitle .et_pb_text_inner > * {
  padding-bottom: 0 !important;
}

.stats__stat {
  margin-top: 1rem !important;
  margin-bottom: 0.8rem !important;
}

.stats__stat .et_pb_text_inner > * {
  font-size: 129px;
  line-height: 129px;
  font-weight: 700;
  font-family: "proxima-nova" !important;
  white-space:nowrap;
}

.stats__stat .et_pb_text_inner > * > span {
  font-size: 80px;
  position: relative;
  top: -32px;
  line-height: 80px;
}

.stats__body p {
  max-width: 270px;
  margin: 0 auto 0;
}

/*
 *homepage - latest news
 */
.latest-news {
  padding-top: 70px !important;
  padding-bottom: 100px !important;
}

/*latest news - title*/
.latest-news__title h2 {
  font-size: 42px;
  font-weight: 400;
  padding-bottom: 30px;
}

/*latest news - posts module*/
.latest-news__blog {
}

/*latest news - posts heading*/
.latest-news__blog .entry-title {
  font-size: initial;
  letter-spacing: initial;
  font-size: 25px;
  line-height: 34px;
  color: #333132;
  margin-top: 0;
  padding-bottom: 6px;
}

.latest-news__blog .entry-title a, .latest-news__blog .entry-title a:hover {
  color:#333132;
  text-decoration:none !important;
}

.latest-news__blog .et_pb_post {
  margin-bottom: 32px;
}

.latest-news__blog .post-content p,
.latest-news__blog .post-content li {
  color: #333132 !important;
}

.latest-news__blog .published {
  font-size: 1rem !important;
  color: #000;
  font-weight: 600;
}

/*latest news - 'read more' posts link*/
.latest-news__blog a.more-link {
  color: #05b3e8;
  text-transform: capitalize;
  font-size: 1rem !important;
  margin-top: 5px;
}

.latest-news__btn {
  padding-top: 10px !important;
}

/*latest news - actual button styles*/
.latest-news__btn a {
  text-transform: uppercase !important;
  letter-spacing: 0.1em !important;
  font-style: normal !important;
}

.et_pb_button, .et_button_no_icon .et_pb_button, .et_button_no_icon .et_pb_button:hover {
  font-size: 14px !important;
  padding: 14px 42px !important;
}

.latest-news__btn .et_pb_promo_description {
  display: none;
}

/*
 *homepage - pillars of opportunity
 */
.pillars-of-opportunity {
  padding-top: 5rem !important;
  padding-bottom: 5rem !important;
}

.pillars-of-opportunity .et_pb_row_3 {
  padding-top: 0;
  padding-bottom: 0;
}

.pillars-of-opportunity__title h3 {
  font-size: 42px;
  font-weight: 100;
  margin-bottom: 90px;
}

.pillars-of-opportunity .et_pb_column_1_3 {
  padding-right: 30px;
}

.pillars-of-opportunity__subtitle {}

/*pillars of opportunity lead text - wrapper*/
.pillars-of-opportunity__lead {
  padding-top: 100px !important;
  padding-bottom: 20px !important;
}

/*pillars of opportunity lead text - heading*/
.pillars-of-opportunity__lead .et_pb_text_inner > * {
  line-height: 54px !important;
  font-size: 36px;
  font-weight: 100;
}

/*pillars of opportunity buttons - actual button styles*/
.pillars-of-opportunity__btn a {
  text-transform: uppercase !important;
  letter-spacing: 0.1em !important;
  font-style: normal !important;
}

/* */
.pillars_desc {
  font-size: 20px;
}

/*
 *homepage - stories of hope
 */
.stories-of-hope {
  padding-top: 65px !important;
  padding-bottom: 90px !important;
}

.stories-of-hope .et_pb_main_blurb_image {
  margin-bottom: 16px;
}

/*stories of hope - title*/
.stories-of-hope__title h3 {
  font-size: 42px;
  font-weight: 400;
  padding-bottom: 42px;
}

/*stories of hope - subtitle*/
.stories-of-hope__subtitle h4 {
  font-size: 25px !important;
  margin-bottom: 10px;
}

.stories-of-hope .et_pb_promo_description {
  display: none !important;
}

.stories-of-hope .et_pb_column_1_3 .et_pb_button {
  text-transform: capitalize !important;
}

/*stories of hope - column buttons left flush*/
.stories-of-hope__col .stories-of-hope__btn a.et_pb_button,
.stories-of-hope__col .stories-of-hope__btn a.et_pb_button:hover {
  padding-left: 0 !important;
  font-size: 20px !important;
  font-weight: 400;
  letter-spacing: 0 !important;
}

.stories-of-hope__col .stories-of-hope__btn a.et_pb_button:hover {
  text-decoration:underline !important;
}

.stories-of-hope__btn {
  margin-top: 22px;
}

/*stories of hope - actual button styles*/
.stories-of-hope__btn a {
  text-transform: uppercase !important;
  letter-spacing: 0.1em !important;
  font-style: normal !important;
}

/*
 *homepage - contact form
 */
.contact-form {
  padding-top: 30px !important;
  padding-bottom: 48px !important;
  background-position: center 14%;
}

/*homepage contact form - title*/
.contact-form__title {
  margin-bottom: 7rem !important;
}

.contact-form__title h3 {
  font-size: 42px;
  font-weight: 400;
  padding-bottom: 0;
}

/*homepage contact form - wrapper*/
.contact-form__form {}

/*homepage contact form - unused description element*/
.contact-form__form .et_pb_newsletter_description {
  display: none !important;
}

/*homepage contact form - form*/
.contact-form__form .et_pb_newsletter_form {
  width: 100%;
}

/*homepage contact form - inputs*/
.contact-form__form p input {
  width: 100%;
  margin: 0 auto;
  display: block;
  box-shadow:0 1px 5px rgba(0, 0, 0, 0.3);
}

/*homepage contact form - button wrapper*/
.contact-form__form p:last-of-type {
  text-align: center;
}

/*homepage contact form - button*/
.contact-form__form p:last-of-type a {
  display: inline-block;
  width: auto;
  text-transform: uppercase !important;
  letter-spacing: 0.1em !important;
  font-style: normal !important;
  margin-top: 3rem;
  margin-bottom: 1rem;
}

/*homepage contact form - notifications*/
.contact-form__form .et_pb_newsletter_result {
  background-color: white;
  border-radius: 3px;
  color: #f26921;
  line-height: 1.2;
  margin-bottom: 1em;
  padding: 14px 4% !important;
}

.contact-form__form .et_pb_newsletter_result .et_pb_subscribed {
  color: #f26921 !important;
  font-size: 1rem;
  padding-bottom: 0;
}

/*
 *homepage - donations section
 */
.donations {
  padding-top: 5rem !important;
  padding-bottom: 5rem !important;
}

/*donations - title and subtitle consistent line-heights*/
.donations__title .et_pb_text_inner > *,
.donations__subtitle .et_pb_text_inner > * {
  line-height: 1em !important;
}

.donations__subtitle .et_pb_text_inner h5 {
  font-size: 30px;
  font-weight: 400;
}

.donations__title .et_pb_text_inner h3 {
  font-size: 42px;
  font-weight: 100;
}

/*donations - title*/
.donations__title {
  margin-bottom: 1rem;
}

/*donations - subtitle*/
.donations__subtitle {
}

/*donations buttons - hide this unused element, how to do this in admin...*/
.donations__btn .et_pb_promo_description {
  display: none !important;
}

/*donations buttons*/
.donations__btn {
  position: relative !important;
}

/*donations buttons - using psuedo element to place background image*/
.donations__btn:after {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  height: 100%;
  width: 100%;
  transform: translateY(-50%) translateX(-50%);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
  z-index: 1;
}

/*donations buttons - actual button styles*/
.donations__btn a {
  text-transform: uppercase !important;
  letter-spacing: 0.1em !important;
  font-style: normal !important;
  background-color: transparent !important;
  z-index: 10;
  display: inline-block;
  height: 46px;
  line-height: 36px !important;
  font-size: 16px !important;
  letter-spacing: 0 !important;
}

/*donations buttons - 'donation' button*/
.donations__btn--donate:after {
  background-image: url("../../../wp-content/uploads/2017/09/Donations_DonateButton_BG.png");
}

/*donations buttons - 'volunteer' button*/
.donations__btn--volunteer:after {
  background-image: url("../../../wp-content/uploads/2017/09/Donations_VolunteerButton_BG.png");
}

/* Mobile CSS */
@media screen and (max-width: 1200px) {
  .stats__stat .et_pb_text_inner > * {
    font-size: 95px;
    line-height: 95px;
  }

  .stats__stat .et_pb_text_inner > * > span {
    font-size: 60px;
    line-height: 60px;
    top: -20px;
  }
}

@media screen and (max-width: 980px) {
  .align-buttons-to-bottom {
    display: block;
  }

  .align-buttons-to-bottom .et_pb_column {
    padding-bottom: 0;
  }

  .align-buttons-to-bottom .et_pb_column .et_pb_promo_button {
    position: static;
  }

  /* Header */
  body.home #main-header {
    background-color: transparent !important;
  }

  #main-header {
    padding-top: 15px;
    padding-bottom: 15px;
  }

  #main-header .container {
    width: 100%;
    padding-left: 30px;
    padding-right: 30px;
  }

  #main-header .et_fixed_nav #logo {
    max-height: 155px !important;
  }
  .et_header_style_left #logo {
    max-width: 120px !important;
  }

  #header-text-by-logo {
    padding-left: 14px;
    top: 19px;
  }

  #header-text-by-logo p,
  #header-text-by-logo li {
    font-size: 14px;
    padding-bottom: 2px;
  }

  /* Homepage Hero Section */
  .homes-not-streets {
    padding-top: 50px !important;
    padding-bottom: 50px !important;
  }

  .hero--homepage .hero__bar {
    margin-top: 60px !important;
  }

  /* Homepage Stats Section */
  .stats__body p {
    max-width: 375px;
  }

  .stats .et_pb_column {
    margin-bottom: 0 !important;
  }

.stats .stats__subtitle h5 {
  height:auto !important;
}
  .stats .et_pb_column + .et_pb_column {
    margin-top: 40px !important;
  }

  .stats__stat {
    margin-top: 10px !important;
    margin-bottom: 10px !important;
  }

  .stats__stat .et_pb_text_inner > * > span {
    font-size: 40px;
    line-height: 40px;
    top: -35px;
  }

  /* Homepage Blog Section */
  .latest-news {
    padding-top: 60px !important;
    padding-bottom: 60px !important;
  }

  .latest-news .et_pb_row {
    padding-top: 0;
  }

  .latest-news__title h2 {
    padding-bottom: 0;
  }

  .latest-news__blog a.more-link {
    margin-top: 10px;
  }

  /* Homepage Pillars of Opportunity Section */
  .pillars-of-opportunity {
    padding-top: 55px !important;
    padding-bottom: 15px !important;
  }

  .pillars-of-opportunity .et_pb_column_5 {
    margin-bottom: 0;
  }

  .pillars-of-opportunity.et_pb_section .et_pb_column .et_pb_module {
    margin-bottom: 20px;
  }

  .pillars-of-opportunity .et_pb_promo_description {
    display: none !important;
  }

  .pillars-of-opportunity__title h3 {
    margin-bottom: 0;
    line-height: 60px;
  }

  .pillars-of-opportunity .et_pb_row_4 .et_pb_column {
    margin-bottom: 50px;
  }

  .pillars-of-opportunity .et_pb_row_4 > div:last-of-type {
    margin-bottom: 0 !important;
  }

  .pillars-of-opportunity__lead {
    padding-top: 20px !important;
    padding-bottom: 0 !important;
  }

  /* Homepage Stories */
  .stories-of-hope {
    padding-top: 30px !important;
    padding-bottom: 40px !important;
  }

  .stories-of-hope .align-buttons-to-bottom {
    padding-top: 0;
  }

  .stories-of-hope__title h3 {
    padding-bottom: 0;
  }

  .stories-of-hope .et_pb_blurb_content {
    max-width: none;
  }

  .stories-of-hope .et_pb_row_7 {
    padding-bottom: 0;
  }

  .stories-of-hope__btn {
    margin-top: 0;
  }

  /* Homepage Contact Form */
  .contact-form {
    padding-bottom: 10px !important;
  }

  /* Homepage Donations Row */
  .donations {
    padding-top: 48px !important;
    padding-bottom: 50px !important;
  }

  .donations .et_pb_column {
    margin-bottom: 0;
  }

  .donations .et_pb_row_11 .et_pb_column {
    width: 100% !important;
  }

  .donations .et_pb_row_11 .et_pb_column + .et_pb_column {
    margin-bottom: 0;
  }
}

@media screen and (max-width: 980px) {
   body:not(.home) {
    padding-top:116px;
   }

  /* Header */
  #main-header .container {
    padding-left: 20px;
    padding-right: 20px;
  }

  .et_header_style_left #logo {
    max-width: 90px !important;
  }

  #header-right {
    -webkit-flex-direction: column-reverse; /* Safari 6.1+ */
    display: -webkit-flex; /* Safari */
    display: flex;
    flex-direction: column-reverse;
    width: auto;
  }

  #header-right #header-menu .menu-main-nav-container {
    left: auto;
    right: 0;
  }

  #header-text-by-logo {
    top: 0;
    max-width: 170px;
    line-height: 1.45;
  }

  /* Header - Interior Pages ONLY */
  body:not(.home) #main-header {
    background:#FFF !important;
  }

  #main-header {
    position: fixed !important;
  }

  body.home #main-header.et-fixed-header{
      background:#FFF !important;
  }

  body:not(.home) #header-text-by-logo p, 
  body:not(.home) #header-text-by-logo li, 
  body:not(.home) #header-text-by-logo a,
  body:not(.home) #header-right #header-menu #menu-toggle,
  #main-header.et-fixed-header #header-text-by-logo p,
  #main-header.et-fixed-header #header-text-by-logo li,
  #main-header.et-fixed-header a,
  #main-header.et-fixed-header #header-right #header-menu #menu-toggle {
    color:#000 !important;
  }

  #main-header.et-fixed-header, body:not(.home) #main-header.et-fixed-header {
    position:fixed !important;
  }

  #main-header #logo {
    max-height: 75px !important;
  }

  #main-header #header-right #header-menu {
    padding-right: 8px;
  }

  #main-header #header-right #menu-toggle {
    font-size: 13px;
  }

  #main-header #header-right #donate-button {
    font-size: 13px;
    width: 100px;
    height: 40px;
  }

  /* Homepage Hero Area */
  .hero--homepage {
    padding-top: 140px !important;
  }

  .hero--homepage .hero__tagline img {
    width: 300px;
    max-width: 80%;
  }

  /* Homepage Stats Row */
  .stats__stat .et_pb_text_inner > * {
    font-size: 64px;
    line-height: 74px;
  }

  .stats__stat .et_pb_text_inner > * > span {
    top: -15px;
  }

  .stats__stat {
    margin-top: 10px !important;
    margin-bottom: 0 !important;
  }

  .stats.et_pb_section .et_pb_row .et_pb_column.et_pb_column_1_4.et_pb_column_3 {
    margin-top: 40px !important;
  }

  /* Homepage Pillars */
  .pillars-of-opportunity__lead .et_pb_text_inner > * {
    font-size: 24px;
    line-height: 36px !important;
  }

  .pillars-of-opportunity .et_pb_row_5 {
    padding-top: 0;
  }

  /* Hompeage Donations Row */
  .donations .et_pb_row_11 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .donations .et_pb_row_11 .et_pb_column + .et_pb_column {
    margin-bottom: 20px;
  }
}

@media screen and (max-width: 800px) {
  .hero--homepage a.et_pb_button {
    margin-left: 0 !important;
    margin-right: 0 !important;
    display: block !important;
  }
}

/* blog modules */
.et_pb_blog_grid .et_pb_post .entry-title {
  line-height: 1.2 !important;
}

.et_pb_blog_grid .et_pb_post p {
  font-size: 1rem !important;
  line-height: 1.625 !important;
}

/*programs page - icons*/
@media (min-width: 981px) {
  .programs__icon,
  .programs__text {
    display: inline-block;
    vertical-align: top;
  }

  .programs__icon {
    float: left;
    width: 100px !important;
    margin-right: 18px !important;
  }

  .programs__icon:before {
    content: '';
    clear: both;
    display: block;
  }

  .programs__text {
    float: right;
    width: calc(100% - 118px);
  }

  .programs__text:after {
    content: '';
    clear: both;
    display: block;
  }
}

/*
 * posts page - strange spacing above content layout
 * if you find this option in the CMS please use that
 * and delete this style.
 */
#post-banner + #main-content > div {
  padding-top: 50px !important;
}

/*
 *  stories__blog
 */
.stories__blog .et_pb_post .entry-title {
  font-size: 30px !important;
}

.stories__blog .et_pb_post .entry-title a:hover {
  text-decoration: none !important;
  color:#424242;
}

.stories__blog .more-link {
  text-transform:capitalize;
}

/*
 *  utilities
 */
.page__subheading {
  font-size: 30px !important;
}

/* 
* 404
*
*/
.error404 #page-container #sidebar {
  padding-left:0;
}

.error404 #page-container .container:before{

  left:22.75% !important;
  right:auto !important;

}

@media screen and (max-width:980px) {
  .error404 #page-container #sidebar {
      display:none !important;
  }
}
